Bug 162325 - Accounts listing no longer showing account name correctly
Accounts listing no longer showing account name correctly
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-02 12:30 EDT by Jef Spaleta
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-25 19:42:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2005-07-02 12:30:54 EDT
Description of problem:
Acountname is using the value for Protocal instead of the account name
in the Mail Accounts pane under evolution settings.

Version-Release number of selected component (if applicable):
evolution-2.2.2-11.fc5

How reproducible:
always

Steps to Reproduce:
1.Edit->Preferences->Mail Accounts
2.notice "Account name: imap"  and "Protocal: imap"  
3.select account and then hit edit to open account editor dialog
4. notice "Name: the real account name" in account editor  
  

Expected results:
the Account name column should match the Name from the account editor dialog.
Comment 1 Dave Malcolm 2005-08-17 23:34:22 EDT
Thanks for this report.  I believe this is now fixed in the latest version (you
may need to update gtk2 as well; it was an interraction between a change in the
GtkTreeView code and Evolution's code).
Comment 2 Jef Spaleta 2005-08-18 19:01:14 EDT
Once we get all the Core and Extras packages rebuilt for the cairo shift, I'll
be able to get evo installed to confirm... stay tuned.

-jef

Note You need to log in before you can comment on or make changes to this bug.